Bug 321008 - Program arguments edit should have a clear button
Summary: Program arguments edit should have a clear button
Status: RESOLVED FIXED
Alias: None
Product: kdevelop
Classification: Applications
Component: CPP Debugger (show other bugs)
Version: 4.5.0
Platform: Other Linux
: NOR wishlist (vote)
Target Milestone: 4.3.0
Assignee: kdevelop-bugs-null
URL:
Keywords: junior-jobs
Depends on:
Blocks:
 
Reported: 2013-06-10 19:56 UTC by Rolf Eike Beer
Modified: 2013-10-10 14:43 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rolf Eike Beer 2013-06-10 19:56:14 UTC
The line edit where one can add arguments to a program to be debugged has no clear button.

Reproducible: Always
Comment 1 Milian Wolff 2013-10-10 14:43:41 UTC
Git commit 3d9a54b591fd5223b48864e982845ff00e8df947 by Milian Wolff, on behalf of Meenakshi Khorana.
Committed on 10/10/2013 at 10:49.
Pushed by mwolff into branch 'master'.

Show clear button in program arguments line edit.
REVIEW: 113186

M  +1    -0    plugins/execute/nativeappconfig.cpp

http://commits.kde.org/kdevplatform/3d9a54b591fd5223b48864e982845ff00e8df947